import * as $dara from '@darabonba/typescript';
import { DeleteRouteEntriesResponseBody } from "./DeleteRouteEntriesResponseBody";
export declare class DeleteRouteEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DeleteRouteEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
